Subject: Re: bug#64619: [PATCH] Add toggle-window-dedicated command

From: Gregory Heytings <[email-masked]>
Date: Mon, 21 Aug 2023 13:20:03 +0000

>
> Applied Eli's comments and added support for customizing which flag 
> toggle-window-dedicated sets by default.  New patch attached.
>

Seeing that all my suggestions (about the key binding, about the 
weak/strong distinction, and about the 
switch-to-buffer-in-dedicated-window configuration variable) have been 
ignored, I bow out of this thread.